﻿/* @import "or_resources_recreation_candy.css"; */
@import "/or/css/template/orhoriz_nav.css";
/* CSS Document */

/**** BEGIN HNav Elements****/
#center-div{border:none; margin-left:5px;}
#p7PMnav {
	background:none;
	border:none;
/*background: rgba(42,82,38,1);
background: -moz-linear-gradient(left, rgba(42,82,38,1) 0%, rgba(136,189,63,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(42,82,38,1)), color-stop(100%, rgba(136,189,63,1)));
background: -webkit-linear-gradient(left, rgba(42,82,38,1) 0%, rgba(136,189,63,1) 100%);
background: -o-linear-gradient(left, rgba(42,82,38,1) 0%, rgba(136,189,63,1) 100%);
background: -ms-linear-gradient(left, rgba(42,82,38,1) 0%, rgba(136,189,63,1) 100%);
background: linear-gradient(to right, rgba(42,82,38,1) 0%, rgba(136,189,63,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2a5226', endColorstr='#88bd3f', GradientType=1 );*/	 }
	
#p7PMnav li {
	border-left: 0px solid  #CCCCCC;
	border-right: 1px solid #CCCCCC;	
	
	background-image: none;
	color:#FFFFFF;
	 }

#p7PMnav a {
	color:#FFFFFF; }

#p7PMnav ul li a{
	background-color:#e2e2e2;
	border-bottom: 1px solid  #999999;
	color: #224A20;
	}

#p7PMnav ul li a:hover {
	color: #FFF;
	background-color:#666 /*#224A20*/;
	
}
ul#p7PMnav li a:hover, ul#p7PMnav li a:active, ul#p7PMnav li a:focus {
	color:#666/*#224A20*/;
	
}

/* the active trigger link style */
#p7PMnav .p7PMon {
	background-color:transparent;
	color: #FFFFFF;}
	
/* ------ the current page marker style top menu------ */
#p7PMnav .p7PMmark {
	color:#FFFFFF;
	font-weight: bold;}	
/* ------ the current page marker style second list menu------ */
ul#p7PMnav ul li .p7PMmark {
	
	color:#224A20;
	font-weight: bold;	}	

ul#p7PMnav a.p7PMmark:hover {
	color:#224A20;
	font-weight: bold;	}
#p7PMnav ul li a:hover{
	color: #FFF;
	background-color: #666; }


/**** End HNav Elements****/

.search_result {
	padding: 10px;
	height: auto;
	width: 550px;
	margin-bottom: 10px;
}

.map_dist {
	height: auto;
	width: 296px;
	display: block;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: auto;
	position: relative;
}
.map_ins {
	height: auto;
	width: 250px;
	display: block;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: auto;
	position: relative;
	float: right;
}
.district_col {
	width: 175px;
	float: left;
	height: auto;
	padding-left: 15px;
}
.district_col p {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: small;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.search_result img {
	float: left;
	height: 100px;
	width: 100px;
	margin-right: 5px;
	margin-bottom: 20px;
	border: 2px solid #009EDD;
/*	border: 2px solid #ada55a;*/
	margin-top: 5px;
}
.search_result p { }


.search_result a {
	padding-top: 2px;
	margin-top: 2px;
}
.search_result h3 {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #85B900;
	width: auto;
}
.search_result img {
	height: 67px;
	width: 100px;
}

#result_table table {
	width: 100%;
	margin: 10px 0;
	border-style: hidden;
	border-collapse: collapse;
	border-width:1px;
	border-style:solid;
	border-color: #999999;
}
#result_table table th {
	font-size: 14px;
	height: 25px;
	border-left: 1px solid #999999;
	border: none;
}

#result_table table td {
	border-style:solid;
	border-color: #999999;
	text-align: center;
}
#result_table table td.activity {
	width: 100px;
	padding: 1px;
}

#result_table table td.description {
	padding: 2px 8px;
}

#result_table table th.facility {
	width: 100px;
}

#result_table .icon {
	height: 25px;
	width: 25px;
	padding: 1px;
}
#result_table .search_photo {
	margin-top: 0px;
	width: 100%;
	height: auto;
	float: left;
	position: relative;
	padding-bottom: 10px;
	padding-top: 5px;
}
#result_table .search_photo img {
	width: 75px;
	border: 1px solid #666666;
	float: left;
	height: auto;
	position: relative;
	margin-right: 5px;
}
#result_table .search_photo h5 {
	text-align: left;
	position: relative;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
.fees {
	background-color: #f6f4f4;
	text-align: center;
	padding-right: 2px;
	padding-left: 2px;
}
.sitename {
	width: 350px;
}
#result_table .search_photo p {
	margin-top: 0px;
	margin-bottom: 0px;
	position: relative;
	margin-right: 10px;
	text-align: justify;
}
.feep {
	font-size: 90%;
	color: #999999;
	font-family: Arial, Helvetica, sans-serif;
	padding-bottom: 5px;
}

.inblock-top{  /* slight mod to section container */
	margin: 8px 8px 8px 2px;
	clear: both;}


     
.balloonstyle{
position:absolute;
top: -500px;
left: 0;
padding: 5px;
visibility: hidden;
border:1px solid black;
font:normal 12px Verdana;
line-height: 18px;
z-index: 100;
background-color: #ECE9D8;
width: 200px;
/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
/* filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135,Strength=5); */
}

#layoutHeader h2.orwaTitleRec { padding: 2px 0 0 125px; }

.search_result h3 { border-bottom-color: #016332; }


.map {
	height: auto;
	width: 155px;
	float: right;
	margin-left: 15px;
}
.map p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	text-align: center;
}

.googleDisclaimer {
	font-size: x-small;
	text-align: center;
	
}

/* end GOOGLE MAP Styles */



/****************/
#header 
{
	background-image:url(/or/resources/recreation/images/recreation-header2.jpg);
	background-repeat:no-repeat;
	background-position:0 0;
}

#header_photo_1 
{
	height:80px;
	width:80px;
	float:left;
	margin:0px 4px 4px 10px;
	border:1px solid white;
	background-image:url(/or/resources/recreation/images/image1_2.jpg);
	background-repeat:repeat-y;
	background-position:0 0;
}

#header_photo_2 
{
	height:80px;
	width:80px;
	float:left;
	margin:0px 4px 4px 10px;
	border:1px solid white;
	background-image:url(/or/resources/recreation/images/image2_2.jpg);
	background-repeat:repeat-y;
	background-position:0 0;
}

#header_photo_3 
{
	height:80px;
	width:80px;
	float:left;
	margin:0px 4px 4px 10px;
	border:1px solid white;
	background-image:url(/or/resources/recreation/images/image3_2.jpg);
	background-repeat:repeat-y;
	background-position:0 0;
}

#header_photo_4 
{
	height:80px;
	width:80px;
	float:left;
	margin:0px 4px 4px 10px;
	border:1px solid white;
	background-image:url(/or/resources/recreation/images/image4_2.jpg);
	background-repeat:repeat-y;
	background-position:0 0;
}

#header_photo_5 
{
	height:80px;
	width:80px;
	float:left;
	margin:0px 4px 4px 10px;
	border:1px solid white;
	background-image:url(/or/resources/recreation/images/image5_2.jpg);
	background-repeat:repeat-y;
	background-position:0 0;
}

#header_photo_6 
{
	height:80px;
	width:80px;
	float:left;
	margin:0px 4px 4px 10px;
	border:1px solid white;
}

#title_dist 
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:large;
	font-style:normal;
	font-weight:bold;
	font-variant:normal;
	color:#084B2A;
}

/**Rec Menus**/
#rec_horiz_menu {
	display:none;
	width: 740px;
	margin-top: -3em;
	height: 11em;
}

#rec_horiz_menu_mobile {/*display:none;*/}

#col1_content h1 {


}

.menu {
	border: 1px solid #FFF;
	background-image: url(/or/resources/recreation/images/header_rec_home.gif);
	background-repeat: no-repeat;
	padding: 0;
	height: 90px;
	z-index: -1;
	margin-top: -3em;	
	margin-bottom:2em;
	
}
.menu #outer-horizontal-wrapper{margin-top:65px;}
.fee_menu {
	background-image: url(../images/fees_header.gif);
	background-repeat: no-repeat!important;
	background-position: left 10px;
	padding-top: 20px;
}

.ethics_menu {
	background-image: url(../images/ethics_header.gif);
	background-repeat: no-repeat!important;
	background-position: left 10px;
	padding-top: 20px;
}

.wild_menu {
	background-image: url(../images/wilderness_header.gif);
	background-repeat: no-repeat!important;
	background-position: left 10px;
	padding-top: 20px;
}

.interp_menu {
	background-image: url(../images/interp_head.gif);
	background-repeat: no-repeat!important;
	background-position: left 10px;
	padding-top: 20px;
}

.res_menu {
	background-image: url(../images/partners_headers.gif);
	background-repeat: no-repeat!important;
	background-position: left 10px;
	padding-top: 20px;
}

.master 
{
	height:auto;
	width:100%;
	background-repeat:no-repeat;
	background-position:left bottom;
	position:relative;
	top:-15px;
	margin-top:50px;
}

p.rec_home_intro {
	margin: 0 2em 3em 1em; }

.index_intro_pic 
{
	height:160px;
	width: 200px;
	padding-top:35px;
	float: right;
	padding-left: 1em;	
}


.left_text 
{
	padding-right:0px;
	padding-bottom:0px;
	height:auto;
	margin-top:10px;
	margin-right:5px;
	margin-bottom:0px;
	margin-left:0px;
}

#index_menu_container 
{
	width:100%;
	margin-top:10px;
	clear:both;
	margin-bottom:20px;
	overflow: visible
}

.right_text 
{
	width:200px;
	float:right;
	background-color:#B5E3EE;
	padding-bottom:0px;
	background-image:url(/or/resources/recreation/images/bluebottom.gif);
	background-repeat:no-repeat;
	background-position:left bottom;
}

.right_text p
{
	padding: 0 .5em .5em .5em;
}

.news_items 
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:x-small;
	color:#333333;
	margin-top:2px;
	margin-left:10px;
	margin-right:10px;
	padding-bottom:5px;
	text-align:left;
}

.news 
{
	padding-top:15px;
	background-image:url(/or/resources/recreation/images/blueh2.gif);
	background-repeat:no-repeat;
	background-color:#B5E3EE;
	color:#FFFFFF;
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-align:center;
	margin-top:0px;
	position:relative;
	background-position:left top;
	display:block;
	border-top-width:thin;
	border-top-style:solid;
	border-top-color:#FFFFFF;
	top:-1px;
	height:20px;
	vertical-align:bottom;
	padding:5px;
}

.menuleft 
{
	width:365px;
	margin-left:0px;
	padding-left:40px;
}

.menuitem 
{
	background-image:url(/or/resources/recreation/images/bluebutton.gif);
	height:40px;
	width:367px;
	background-repeat:no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:small;
	text-decoration:none;
	list-style-type:none;
	text-align:center;
	display:block;
	left:0px;
	padding-top:0px;
}

.search 
{
	background-image:url(/or/resources/recreation/images/modern_nav/images/modern_buttons_01.gif);
	background-repeat:no-repeat;
	height:46px;
	width:364px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:x-large;
	color:#008FC6;
	margin-left:0px;
	text-align:center;
	line-height:normal;
	padding-top:15px;
	text-indent:60px;
}

.wsr 
{
	background-image:url(/or/resources/recreation/images/modern_nav/images/modern_buttons_02.gif);
	background-repeat:no-repeat;
	height:54px;
	width:364px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:x-large;
	color:#008FC6;
	margin-left:0px;
	padding-left:0px;
	text-align:center;
	line-height:55px;
	text-indent:60px;
}

.ethics 
{
	background-image:url(/or/resources/recreation/images/modern_nav/images/modern_buttons_03.gif);
	background-repeat:no-repeat;
	height:54px;
	width:364px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:x-large;
	color:#008FC6;
	margin-left:0px;
	padding-left:0px;
	text-align:center;
	line-height:55px;
	text-indent:60px;
}

.fees 
{
	background-image:url(/or/resources/recreation/images/modern_nav/images/modern_buttons_04.gif);
	background-repeat:no-repeat;
	height:54px;
	width:364px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:x-large;
	color:#008FC6;
	margin-left:0px;
	padding-left:0px;
	text-align:center;
	line-height:55px;
	text-indent:60px;
}

.education 
{
	background-image:url(/or/resources/recreation/images/modern_nav/images/modern_buttons_07.gif);
	background-repeat:no-repeat;
	height:54px;
	width:364px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:x-large;
	color:#008FC6;
	margin-left:0px;
	padding-left:0px;
	text-align:center;
	line-height:55px;
	text-indent:60px;
}

.partners 
{
	background-image:url(/or/resources/recreation/images/modern_nav/images/modern_buttons_05.gif);
	background-repeat:no-repeat;
	height:54px;
	width:364px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:x-large;
	color:#008FC6;
	margin-left:0px;
	padding-left:0px;
	text-align:center;
	line-height:55px;
	text-indent:60px;
}

#head_para_search 
{
	width:570px;
	padding-left:10px;
	padding-top:10px;
	position:relative;
	padding-right:0px;
	padding-bottom:5px;
	margin-right:0px;
	margin-bottom:0px;
	margin-left:0px;
	background-repeat:no-repeat;
	margin-top:50px;
}

#head_para_search p, #head_para_fees p, #head_para_pass p, #head_para_permits p, #head_para_lend p, #head_para_viscen p, #head_para_interped p, #head_para_bcby p, #head_para_spm p, #head_para_wsrs p, #head_para_nattr p, #visitorcenter p 
{
	text-align:left;
	margin-top:10px;
	margin-left:5px;
}

#head_para_search h2, #head_para_fees h2, #head_para_pass h2, #head_para_permits h2, #head_para_lend h2, #head_para_viscen h2, #head_para_interped h2, #head_para_bcby h2, #head_para_spm h2, #head_para_wsrs h2, #head_para_nattr h2,  #head_para_wild h2
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	color:#666666;
	padding-bottom:0px;
	margin-bottom:2px;
	padding-top:10px;
}

.rec_list 
{
	height:auto;
	width:150px;
	padding-left:10px;
	list-style-type:none;
	display:block;
	position:relative;
	margin-left:5px;
	margin-right:15px;
	float:left;
}

#site_content 
{
	width:585px;
	position:relative;
}

#leftcol 
{
	width:465px;
	margin-right:10px;
	float:left;
	margin-bottom:20px;
	height:auto;
	position:relative;
}

#sitename 
{
	height:auto;
	width:435px;
	margin-bottom:6px;
	background-color:#F0F0F0;
	border:1px solid #CCCCCC;
	padding-left:7px;
	padding-bottom:4px;
	position:relative;
}


#sitename h2 
{
	color:#009EDD;
	padding:0px;
	font-size:18px;
}

#sitename h3 
{
	color:#87BA00;
}

.seasonfees 
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:small;
	font-weight:normal;
	height:auto;
	width:100%;
	color:#999999;
	margin-bottom:0;
}

.seasonfees p 
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:small;
	font-weight:normal;
	color:#999999;
	text-align:left;
	margin:2px 0 2px 0;
	/*width:45%;
	float:left;*/
	margin-right:10px;
}

.seasonfees p.seasonS 
{
	clear:both;
}

.sitedesc 
{
	border-bottom-width:1px;
	border-bottom-style:dotted;
	border-bottom-color:#CCCCCC;
	margin-bottom:0;
	padding:5px;
	margin:5px 0 10px 0;
	float:left;
}

#sitefeatures
{
	border-bottom-width:1px;
	border-bottom-style:dotted;
	border-bottom-color:#CCCCCC;
	margin-bottom:0;
	padding-bottom:5px;
	width:100%;
	margin-top:16px;
	float:left;
}

.sitefeatures
{
	clear:left;
}

.sitefeaturesHelp
{
	float:left;
	clear:left;
	cursor:pointer;
	margin:0px .25em 0em .2em;
}

.sitefeaturesCaption
{
	width:13em;
	float:left;
	font-weight:bold;
}

.sitefeaturesDescription
{
	display:none;
	border:1px dashed #000000;
	margin:.5em;
	padding: .5em;
}

.sitedesc p 
{
	text-align:justify;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	padding-bottom:0;
}

#activity_icons 
{
	width:48.5%;
	height:auto;
	float:left;
	text-align:left;
	position:relative;
}

#activity_icons h2, #facility_icons h2 
{
	font-family:Arial, Helvetica, sans-serif;
	color:#999999;
	height:auto;
	font-size:medium;
}

.activities 
{
	padding-right:2px;
	padding-bottom:2px;
	text-align:center;
	width:35px;
	height:35px;
	float:left;
	position:relative;
}

#facility_icons 
{
	float:left;
	width:45%;
	padding-left:5px;
	height:auto;
	position:relative;
	margin-bottom: 5px;
}

#facility_icons img, .activities img, #search_map  {  float:left; }

#search_map  { 	margin-top: 1em;  }


.nophoto 
{
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	background-color:#CCCCCC;
}

#leftcol2 
{
	width:235px;
	height:100%;
	float:right;
	padding:0;
	position:relative;
}

#gallery 
{
	border:1px solid #CCCCCC;
	margin:0 auto;
	text-align:center;
	padding-bottom:20px;
}

#photogallery 
{
	border-top:1px dotted #999999;
	margin:0 auto;
	width:100%;
	height:100px;
	overflow:auto;
}

.image_display 
{
	height:auto;
	padding:4px;
	margin:0 auto;
}

.photo 
{
	width:40px;
	margin-top:3px;
	margin-right:3px;
	margin-bottom:3px;
	margin-left:3px;
	float:left;
}

.directions 
{
	width:235px;
	border:1px solid #88bb00;
/*	border:1px solid #699270;*/
	padding:0;
	margin-top:10px;
	background-color:#f2efe9;
	margin-bottom:10px;
	padding-bottom:10px;
	clear:both;
}

.directions h3 
{
	color:#FFFFFF;
	background-color:#88bb00;
	/*background-color:#699270;*/
	text-align:center;
	margin:0 0 6px 0;
	padding-bottom:2px;
}

h3.personalize 
{
	color:#666666;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:100%;
	margin:5px 0 5px 0;
	background-color:#f2efe9;
}

p.direction-pad 
{
	padding:4px 4px 0 4px;
	font-size:x-small;
	font-weight:normal;
}

.brochure_siteinfo 
{
	width:235px;
	margin:10px 0 5px 0;
}

.brochure_siteinfo img 
{
	margin:2px;
	display:inline;
}

.brochure_siteinfo a, .alt_web a 
{
	font-weight:normal;
}

.brochures 
{
	padding:0;
	margin-left:7px;	
}

#site_activities {
	width:235px;
	margin:10px 0 0 0;
	padding:0;
	border:1px solid #699270;
	background-color:#f2efe9;
	clear:both;}
#site_activities h3 {
	background-color:#699270;
	color:#FFFFFF;
	text-align:center;
	margin:0 0 6px 0;
	padding-bottom:2px;}	
#site_activities .ActName{
	height:18px;
	width:220px;
	margin:auto;}
#site_activities .PrevInAct {
	float:left;}
#site_activities .InAct {
	float:left;
	width:180px;
	text-align:center;}
#site_activities .NextInAct{
	float:left;}	



#site_categories {
	width:235px;
	margin:10px 0 0 0;
	padding:0;
	border:1px solid #699270;
	background-color:#f2efe9;
	clear:both;}
#site_categories h3 {
	background-color:#699270;
	color:#FFFFFF;
	text-align:center;
	margin:0 0 6px 0;
	padding-bottom:2px;}
#site_categories .CatName{
	height:18px;
	width:220px;
	margin:auto;}
#site_categories .PrevInCat {
	float:left;}
#site_categories .InCat {
	float:left;
	width:180px;
	text-align:center;}
#site_categories .NextInCat{
	float:left;}
	
	
	

.district_contact_siteinfo 
{
	height:auto;
	width:235px;
	margin:10px 0 0 0;
	padding:0;
	text-align: center;
	border:1px solid #32a9c7;
/*	border:1px solid #699270;*/
	background-color:#f2efe9;
	clear:both;
}

.district_contact_siteinfo h3 
{
	background-color:#32a9c7;
/*	background-color:#699270;*/
	color:#FFFFFF;
	text-align:center;
	margin:0 0 6px 0;
	padding-bottom:2px;
}

.district_contact_siteinfo p 
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-align:center;
	padding-bottom:0px;
	width:100%;
	margin-top:5px;
	margin-bottom:5px;
}

.alt_web 
{
	width:235px;
	margin:0 0 5px 0;
	height:auto;
	margin-top:5px;
	margin-bottom:5px;
	border-bottom-width:1px;
	/*border-bottom-style:dotted;*/
	border-bottom-color:#999999;
	padding-bottom:5px;
}

ul.rel_sites 
{
	margin:0;
	padding:0;
}

ul.rel_sites li 
{
	list-style:none;
	padding:0;	
	margin:5px 0 0 6px;
}

.mapwindow 
{
	height:auto;
	width:auto;
	margin-top:5px;
}

#mapwindow 
{
	height:339px;
	width:339px;
	float:left;
	margin-top:0px;
	padding-top:0px;
	border:thin solid #000000;
}

#my_textual_div 
{
	width:339px;
	float:left;
	margin-top:10px;
}

#head_para_fees 
{
	width:570px;
	height:120px;
	padding-left:10px;
	padding-top:10px;
	position:relative;
	padding-right:0px;
	padding-bottom:5px;
	margin-right:0px;
	margin-bottom:10px;
	margin-left:0px;
	border:1px solid #CCCCCC;
	background-image:url(/or/resources/recreation/images/fees_bg.gif);
	background-repeat:no-repeat;
	background-position:center -70px;
	margin-top:60px;
}

#page_menu_container_fees 
{
	border:1px solid #CCCCCC;
	padding-top:10px;
	padding-right:0px;
	padding-bottom:0px;
	padding-left:10px;
	background-image:url(/or/resources/recreation/images/fee_menu_bg.gif);
	background-repeat:no-repeat;
	background-position:right center;
	overflow: hidden;
	clear: both;
	margin-top:10px;
	margin-bottom:50px;
}

.col 
{
	float:left;
	margin-top:5px;
	clear:right;
}

.col li, .col-left li 
{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#009EDD;
	list-style-type:none;
	font-size:16px;
}

.col-left 
{
	float:left;
	margin-left:15px;
	margin-top:5px;
	margin-right:auto;
}

#head_para_pass 
{
	padding-left:10px;
	padding-top:0px;
	position:relative;
	padding-right:0px;
	padding-bottom:5px;
	margin-top:20px;
	margin-right:0px;
	margin-bottom:10px;
	margin-left:0px;
	border:1px solid #CCCCCC;
	background-image:url(/or/resources/recreation/images/passes_bg.gif);
	background-repeat:no-repeat;
	background-position:center -70px;
}

.fedpass 
{

	width:100%;

}

.passes 
{
	float:left;
	width:30%;
	padding-left:10px;
	padding-top:10px;

}

.passesh2 
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#666666;
	position:relative;
	height:15px;
	top:0px;
	padding-top:0px;
	margin-bottom:2px;
	width:550px;
	font-weight:bold;
}

.passes p 
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align:left;
}

.pass_fee_cost 
{
	color:#999999;
	font-style:italic;
	font-weight:bold;
}

pass_h2 
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:x-large;
	color:#666666;
	padding-top:10px;
	padding-bottom:0px;
	margin-bottom:0px;
	margin-top:5px;
}

#head_para_permits 
{
	height:175px;
	padding-left:10px;
	padding-top:0px;
	position:relative;
	padding-right:0px;
	padding-bottom:5px;
	margin-top:20px;
	margin-right:0px;
	margin-bottom:10px;
	margin-left:0px;
	border:1px solid #CCCCCC;
	background-image:url(/or/resources/recreation/images/permit_bg.gif);
	background-repeat:no-repeat;
	background-position:center -70px;
}

.permit_h3 
{
	font-family:Arial, Helvetica, sans-serif;
	color:#88BB00;
	padding-left:20px;
	font-size:xx-large;
	padding-bottom:0px;
	margin-bottom:0px;
}

.permit_h2 
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:x-large;
	color:#666666;
	padding-top:10px;
	padding-bottom:0px;
	margin-bottom:0px;
	margin-top:5px;
	padding-left:20px;
}

ul.permit_quest_list 
{
	padding-left:20px;
}

#permit_button 
{
	background-image:url(/or/resources/recreation/images/permit_type.gif);
	background-repeat:no-repeat;
	height:50px;
	width:589px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	padding-top:15px;
	padding-left:15px;
	font-weight:bold;
	margin-bottom:50px;
}

#container_permits 
{
	padding-top:5px;
	padding-right:0px;
	padding-bottom:0px;
	padding-left:5px;
	margin-bottom:10px;
}

#container_permits h3 
{
	font-family:Arial, Helvetica, sans-serif;
	color:#999999;
	font-size:medium;
}

#container_permits h2 
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:medium;
	color:#88BA00;
	padding-top:5px;
	width:240px;
	padding-left:2px;
	display:block;
	text-align:left;
	padding-bottom:0px;
	font-weight:bolder;
	position:relative;
	height:20px;
	margin:5px;
	border-bottom-width:thin;
	border-bottom-style:solid;
	border-bottom-color:#008FC7;
}

#permitsrtriv 
{

	float:left;
	margin-right:10px;
	padding-left:20px;
	border-left-width:thin;
	border-left-style:solid;
	border-left-color:#CCCCCC;
}

#permitsriv 
{
	width:45%;
	float:left;
	height:150px;
	margin-right:10px;
	padding-left:20px;
}

#permitsrtriv p, #permitsrt p, #permits p 
{
	padding-left:5px;
	width:240px;
	text-align:left;
}

#permitsrt 
{
	width:40%;
	float:left;
	margin-right:10px;
	padding-left:20px;
	border-left-width:thin;
	border-left-style:solid;
	border-left-color:#CCCCCC;
}

.example 
{
	width:240px;
	color:#008FC7;
	padding:5px;
	text-align:left;
}

#how_to_apply 
{
	width:100%;
}

#how_to_apply p 
{
	padding-top:10px;
	padding-left:10px;
}

#how_to_apply h2 
{
	color:#666666;
	padding-left:10px;
	padding-top:10px;
	font-size:large;
	clear: both;
}

#permits 
{
	width: 45%;
	float:left;
	margin-right:10px;
	padding-left:20px;
}

#page_menu_container_ethics 
{
	border:1px solid #CCCCCC;
	padding-top:10px;
	padding-right:0px;
	padding-bottom:0px;
	padding-left:10px;
	background-image:url(/or/resources/recreation/images/ethics_menu_bg.gif);
	background-repeat:no-repeat;
	background-position:right 20px;
	overflow:visible;
	position:relative;
	margin-top:10px;
	margin-bottom:50px;
	overflow: hidden;
	clear: both;
}

#head_para_lend 
{
	width:100%;
	height:100px;
	padding-left:10px;
	padding-top:0px;
	position:relative;
	padding-right:0px;
	padding-bottom:5px;
	margin-top:20px;
	margin-right:0px;
	margin-bottom:20px;
	margin-left:0px;
	float:left;
	background-image:url(/or/resources/recreation/images/do_your_part_bg.gif);
	background-repeat:no-repeat;
	background-position:center -40px;
	border:1px solid #CCCCCC;
}

#container_rec_events 
{
	margin-bottom:20px;
}

#container_rec_events li 
{
	padding-left:5px;
	list-style-type:circle;
}

#volunteer 
{
	background-image:url(/or/resources/recreation/images/jobvolunteer2.gif);
	height:250px;
	background-repeat:no-repeat;
	width:600px;
	margin:3em auto 1em;
}

#volunteer p 
{
	padding-left:20px;
	width:90%;
	padding-top:10px;
	margin-bottom:0px;
}

#volunteer li, #rec_maps_box li 
{
	padding-left:15px;
	list-style-type:none;
}

#volunteer h2 
{
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
	padding-left:10px;
	padding-top:10px;
	text-align:center;
	font-size:large;
}

#page_menu_container_interp 
{
	height:325px;
	border:1px solid #CCCCCC;
	padding-top:10px;
	padding-right:0px;
	padding-bottom:0px;
	padding-left:10px;
	background-image:url(/or/resources/recreation/images/ed_bg.gif);
	background-repeat:no-repeat;
	background-position:right 20px;
	overflow:visible;
	clear: both;
	margin-top:10px;
	padding-bottom:50px;
}

#scenicby 
{
	height:auto;
	border-bottom-width:1px;
	/*border-bottom-style:dotted;*/
	border-bottom-color:#999999;

}

#scenicby p 
{
	margin-bottom:15px;
	text-align:left;
	width:auto;
}

#scenicby h4, #scenicby2 h4 
{
	margin-top:2px;
	font-family:Arial, Helvetica, sans-serif;
	color:#8CBC09;
	font-size:large;
}

#head_para_viscen 
{
	padding-left:10px;
	padding-top:10px;
	padding-right:0px;
	padding-bottom:5px;
	margin-top:20px;
	margin-right:0px;
	margin-bottom:10px;
	margin-left:0px;
	border:1px solid #CCCCCC;
	background-image:url(/or/resources/recreation/images/visitor_center_bg.gif);
	background-repeat:no-repeat;
	background-position:center -70px;
}

#head_para_interped 
{
	padding-left:10px;
	padding-top:10px;
	position:relative;
	float:left;
	padding-right:0px;
	padding-bottom:5px;
	margin-top:20px;
	margin-right:0px;
	margin-bottom:10px;
	margin-left:0px;
	background-image:url(/or/resources/recreation/images/interp_bg.gif);
	background-repeat:no-repeat;
	background-position:center -80px;
	border-top-width:1px;
	border-right-width:1px;
	border-bottom-width:1px;
	border-left-width:1px;
	border-top-style:solid;
	border-right-style:solid;
	border-bottom-style:solid;
	border-left-style:solid;
	border-top-color:#CCCCCC;
	border-right-color:#CCCCCC;
	border-bottom-color:#CCCCCC;
	border-left-color:#CCCCCC;
}

#head_para_bcby 
{
	padding-left:10px;
	padding-top:10px;
	position:relative;
	padding-right:0px;
	padding-bottom:5px;
	margin-top:20px;
	margin-right:0px;
	margin-bottom:10px;
	margin-left:0px;
	background-image:url(/or/resources/recreation/images/byway_bg.gif);
	background-repeat:no-repeat;
	background-position:center -60px;
	border-top-width:1px;
	border-right-width:1px;
	border-bottom-width:1px;
	border-left-width:1px;
	border-top-style:solid;
	border-right-style:solid;
	border-bottom-style:solid;
	border-left-style:solid;
	border-top-color:#CCCCCC;
	border-right-color:#CCCCCC;
	border-bottom-color:#CCCCCC;
	border-left-color:#CCCCCC;
}

#scenicby2 
{
	height:auto;
	width:580px;
	float:left;
	padding:10px;
}

#scenicby2 p 
{
	margin-bottom:15px;
}

div.splash-left-scenicby 
{
	float:left;
	margin-top:8px;
	text-align:center;
	width:150px!important;
	margin-left:5px;
	margin-right:2px;
	height:auto;
	padding-bottom:100px;
}

#page_menu_container_wilderness 
{
	overflow: hidden;
	border:1px solid #CCCCCC;
	padding-top:10px;
	padding-right:0px;
	padding-bottom:20px;
	padding-left:10px;
	background-image:url(/or/resources/recreation/images/wilderness_bg.gif);
	background-repeat:no-repeat;
	background-position:center right;
	margin-top:10px;
}

#head_para_spm 
{
	padding-left:10px;
	padding-top:10px;
	position:relative;
	padding-right:0px;
	padding-bottom:5px;
	margin-top:20px;
	margin-right:0px;
	margin-bottom:10px;
	margin-left:0px;
	background-image:url(/or/resources/recreation/images/nat_mon_bg.gif);
	background-repeat:no-repeat;
	background-position:center -50px;
	border:1px solid #CCCCCC;
}

#head_para_wild
{
	padding-left:10px;
	padding-top:10px;
	padding-right:0px;
	padding-bottom:5px;
	margin-top:20px;
	margin-right:0px;
	margin-bottom:10px;
	margin-left:0px;
	background-image:url(/or/resources/recreation/images/nat_mon_bg.gif);
	background-repeat:no-repeat;
	background-position:center -60px;
	border-top-width:1px;
	border-right-width:1px;
	border-bottom-width:1px;
	border-left-width:1px;
	border-top-style:solid;
	border-right-style:solid;
	border-bottom-style:solid;
	border-left-style:solid;
	border-top-color:#CCCCCC;
	border-right-color:#CCCCCC;
	border-bottom-color:#CCCCCC;
	border-left-color:#CCCCCC;
}

#head_para_wild p, #head_para_res_pages p, #head_para_wild p 
{
	text-align:left;
	margin-top:10px;
	margin-left:5px;
	margin-bottom:10px;
}


#head_para_wsrs 
{
	padding-left:10px;
	padding-top:10px;
	padding-right:0px;
	padding-bottom:5px;
	margin-top:20px;
	margin-right:0px;
	margin-bottom:10px;
	margin-left:0px;
	background-image:url(/or/resources/recreation/images/wsrs_bg_cir.gif);
	background-repeat:no-repeat;
	background-position:center -50px;
	border-top-width:1px;
	border-right-width:1px;
	border-bottom-width:1px;
	border-left-width:1px;
	border-top-style:solid;
	border-right-style:solid;
	border-bottom-style:solid;
	border-left-style:solid;
	border-top-color:#CCCCCC;
	border-right-color:#CCCCCC;
	border-bottom-color:#CCCCCC;
	border-left-color:#CCCCCC;		
}

#head_para_nattr 
{
	padding-left:10px;
	padding-top:10px;
	padding-right:0px;
	padding-bottom:5px;
	margin-top:20px;
	margin-right:0px;
	margin-bottom:10px;
	margin-left:0px;
	background-image:url(/or/resources/recreation/images/activities_bg.gif);
	background-repeat:no-repeat;
	background-position:center -60px;
	border-top-width:1px;
	border-right-width:1px;
	border-bottom-width:1px;
	border-left-width:1px;
	border-top-style:solid;
	border-right-style:solid;
	border-bottom-style:solid;
	border-left-style:solid;
	border-top-color:#CCCCCC;
	border-right-color:#CCCCCC;
	border-bottom-color:#CCCCCC;
	border-left-color:#CCCCCC;
}

#page_menu_container_resources 
{
	height:325px;
	border:1px solid #CCCCCC;
	padding-top:10px;
	padding-right:0px;
	padding-bottom:0px;
	padding-left:10px;
	background-image:url(/or/resources/recreation/images/resources_bg.gif);
	background-repeat:no-repeat;
	background-position:right 50px;
	overflow:visible;
	clear: both;
	margin-top:10px;
	padding-bottom:50px;
}

#head_para_res_pages 
{
	width:100%;
	height:auto;
	padding-left:10px;
	padding-right:0px;
	padding-bottom:5px;
	margin-right:0px;
	margin-bottom:10px;
	margin-left:0px;
}

.dist_bann 
{
	width:60px;
	float:right;
	height:auto;
}

#rec_maps_box h2 
{
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
	padding-left:125px;
	padding-top:10px;
	font-size:22px;
}

#brochure_block {
	
	border: 1px solid blue;
	float: right;	
	
}

#rec_maps_box 
{
	background-image:url(/or/resources/recreation/images/jobvolunteerbg.gif);
	height:150px;
	background-repeat:no-repeat;
	width:600px;
	position:relative;
	float:left;
	margin-top: 4em;

}

#rec_maps_box p 
{
	padding-left:20px;
	width:90%;
	padding-top:10px;
}

.agencies_h3 
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:medium;
	color:#008FC7;
	padding-top:3px;
	width:500px;
	padding-left:7px;
	display:block;
	text-align:left;
	padding-bottom:0px;
	font-weight:bolder;
	margin:0px;
	position:relative;
	background-image:url(/or/resources/recreation/images/bywaybutton.gif);
	background-repeat:no-repeat;
	background-position:left top;
	height:20px;
	float:left;
}

#fed_agencies 
{
	padding-top:0px;
	padding-right:10px;
	padding-bottom:10px;
	padding-left:10px;
	border:thin solid #0099CC;
	margin-bottom:10px;
	height:96%;
	width:535px;
	position:relative;
	background-color:#FFFFFF;
	float:left;
}

#state_agencies 
{
	padding-top:0px;
	padding-right:10px;
	padding-bottom:10px;
	padding-left:10px;
	border:thin solid #8BBC06;
	margin-bottom:10px;
	height:90%;
	width:535px;
	position:relative;
	background-color:#FFFFFF;
	float:left;
}

#fed_container 
{
	width:560px;
	height:650px;
	border:thin solid #999999;
	padding-top:10px;
	padding-right:10px;
	padding-bottom:0px;
	padding-left:10px;
	background-color:#CCCCCC;
	float:left;
	margin-bottom:10px;
	position:relative;
}

.right-col 
{
	float:left;
	width: 45%;
	margin-top:10px;
	margin-bottom:10px;
	margin-left: 1em
}

.left-col 
{
	float:left;
	width:45%;
	height:auto;
	margin-right:10px;
	margin-top:10px;
	margin-bottom:10px;
}

#state_container2 
{
	width:auto;
	height:310px;
	border:thin solid #999999;
	padding-top:10px;
	padding-right:10px;
	padding-bottom:0px;
	padding-left:10px;
	background-color:#CCCCCC;
	position:relative;
	float:left;
	margin-bottom:10px;
}

#container_safe 
{
	padding-top:10px;
	padding-right:10px;
	padding-bottom:0px;
	padding-left:10px;
	margin-bottom:25px;
	overflow: hidden;
}

.safcol 
{
	width:50%;
	float:left;
	height:auto;
}

.safcol li 
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#88BB00;
	height:50px;
	list-style-type:none;
	text-align:left;
}

.safcol img 
{
	display:block;
	float:left;
	margin-right:10px;
	margin-top:0px;
}

.safcol p 
{
	padding-top:3px;
}

.safcol a 
{
	font-weight:bold;
	text-align:left;
}

.safety_style1 
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

#container_safety_pages 
{
	width:250px;
	height:500px;
	margin-bottom:10px;
	padding:0px;
}

#container_safety_pages p 
{
	padding-left:10px;
	padding-top:10px;
	width:auto;
	text-align:left;
	margin-top:5px;
	margin-bottom:5px;
	background-color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

#container_safety_pages ul 
{
	padding-left:20px;
	margin-bottom:0px;
}

#container_safety_pages ul li 
{
	padding-left:10px;
	list-style-position:inside;
	list-style-type:square;
	text-align:left;
}

#container_safety_pages h3 
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:medium;
	color:#008FC7;
	padding-top:3px;
	width:100%;
	padding-left:7px;
	display:block;
	text-align:left;
	padding-bottom:0px;
	font-weight:bolder;
	margin:0px;
	position:relative;
	border-bottom-width:thin;
	border-bottom-style:solid;
	border-bottom-color:#88BA00;
	background-image:url(/or/resources/recreation/images/bywaybutton.gif);
	background-repeat:no-repeat;
	background-position:left top;
	height:20px;
}

#permit_type 
{
	background-image:url(/or/resources/recreation/images/permit_type.gif);
	background-repeat:no-repeat;
	height:50px;
	width:589px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	padding-top:15px;
	padding-left:15px;
	font-weight:bold;
	margin: 0 auto;
}

#intro_para 
{
	padding-left:10px;
	padding-right:5px;
	padding-top:0px;
	margin-right:0px;
}

#intro_para p 
{
	text-align:left;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
}

.volunteer 
{
	padding-top:60px;
}

div.splash-right 
{
	float:right;
	margin-left:10px;
	margin-top:0px!important;
	text-align:center;
	width:auto!important;
	margin-bottom:4px;
	clear:right;
}

div.splash-right p 
{
	margin:0;
	font-size:x-small;
	font-weight:bolder;
	text-align:center;
	padding:0px 4px 4px 4px;
	width:150px;
}

div.splash-left 
{
	float:left;
	text-align:center;
	width:100px;
	clear:none;
	padding-top:5px;
	padding-right:5px;
	padding-bottom:0px;
	padding-left:0px;
	height:auto;
	display:block;
	margin-top:0px;
	margin-right:10px;
	margin-bottom:0px;
	margin-left:0px;
}

#page_menu 
{
	width:250px;
	padding-left:15px;
	padding-top:5px;
	float:left;
	margin-left:5px;
	margin-bottom:10px;
}

#page_menu h2 
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:medium;
	color:#008FC7;
	padding-top:3px;
	width:245px;
	padding-left:7px;
	display:block;
	text-align:left;
	padding-bottom:0px;
	font-weight:bolder;
	margin:0px;
	position:relative;
	border-bottom-width:thin;
	border-bottom-style:solid;
	border-bottom-color:#88BA00;
	background-image:url(/or/resources/recreation/images/bywaybutton.gif);
	background-repeat:no-repeat;
	background-position:left top;
	border-right-width:thin;
	border-right-style:solid;
	border-right-color:#999999;
	height:20px;
}

#page_menu p, #page_menu2 p 
{
	width:125px;
	display:block;
	text-align:left;
	float:left;
	padding-left:5px;
	padding-top:5px;
}

#page_menu2 
{
	width:250px;
	height:150px;
	padding-left:15px;
	padding-top:5px;
	position:relative;
	margin-left:5px;
	float:left;
}

#page_menu2 h2 
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:medium;
	color:#008FC7;
	padding-top:3px;
	padding-left:7px;
	display:block;
	text-align:left;
	padding-bottom:0px;
	font-weight:bolder;
	margin:0px;
	position:relative;
	border-bottom-width:thin;
	border-bottom-style:solid;
	border-bottom-color:#88BA00;
	background-image:url(/or/resources/recreation/images/bywaybutton.gif);
	background-repeat:no-repeat;
	background-position:left top;
	border-right-width:thin;
	border-right-style:solid;
	border-right-color:#999999;
	height:20px;
}

#visitorcenter 
{
	float:left;
	width: 100%;
	}

#visitorcenter h3 
{
	display: block!important;
	font-size:small;
	color:#008FC7;
	padding-top:5px;
	padding-left:10px;
	text-align:left;
	padding-bottom:0px;
	font-weight:bold;
	border-bottom-width:thin;
	border-bottom-style:solid;
	border-bottom-color:#88BA00;
	background-image:url(/or/resources/recreation/images/bywaybutton.gif);
	height:20px;
	background-repeat: no-repeat;
	margin-top:5px;
	margin-right:5px;
	margin-bottom:2px;
	margin-left:5px;
}

#visitorcenter img 
{
	float:left;
	margin-top:8px;
	text-align:center;
	width:150px;
	margin-left:5px;
	margin-right:5px;
	height:auto;
}

#horiz_div 
{
	border-top-width:1px;
	border-top-style:dashed;
	border-top-color:#999999;
	margin-top:5px;
	clear: both;


}

#horiz_div p 
{
	text-align:left;
	width:100%;
}

.left_text p 
{
	top:0px;
	margin-top:0px;
	margin-right:0px;
	margin-bottom:0px;
	margin-left:0px;
	padding-right:5px;
}

.menuleft table 
{
	width:370px;
	margin-left:0px;
	padding-left:0px;
	text-decoration:none;
	border-top-color:#FFFFFF;
	border-right-color:#FFFFFF;
	border-bottom-color:#FFFFFF;
	border-left-color:#FFFFFF;
}

.rec_list h2 
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#666666;
}

div.splash-left2 
{
	float:left;
	text-align:center;
	width:auto;
	clear:none;
	padding-top:5px;
	padding-right:5px;
	padding-bottom:0px;
	padding-left:0px;
	height:auto;
	display:block;
	margin-top:0px;
	margin-right:10px;
	margin-bottom:0px;
	margin-left:0px;
}

.agencies_container 
{
	padding-top:0px;
	padding-right:10px;
	padding-bottom:10px;
	padding-left:10px;
	margin-bottom:10px;
	border-top-width:1px;
	border-top-style: dotted;
	border-top-color:#999999;
	border-right-color:#999999;
	border-bottom-color:#999999;
	border-left-color:#999999;
	width: 100%;
	overflow: hidden;
}

.directions form 
{
	width:100%;
	position:relative;
	margin-bottom:10px;
	border-top-color:#CCCCCC;
	text-align:center;
}

p.largermap 
{
	text-align: center;
	margin: 6px;
	clear: both;
	float: none;
}

#rec_search_menu 
{
	background-image:url(/or/resources/recreation/images/tent2.gif);
	width:580px;
	background-repeat:no-repeat;
	margin-top:50px;
	position:relative;
}

.rec_search_menu 
{
	margin-bottom:0px;
	padding-bottom:0px;
	margin-top:50px;
	padding-top:0px;
	float:left;
	position:relative;
	background-image:url(/or/resources/recreation/images/tent2.gif);
	background-repeat:no-repeat;
	background-position:left -50px;
}

.activity_icons 
{
	width:200px;
	height:auto;
}

.facilities 
{
	width:35px;
	height:35px;
	float:left;
	padding-right:2px;
	padding-bottom:2px;
}

.directions h2 
{
	font-size:medium;
	color:#999999;
}

.directions p 
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:normal;
	text-align:left;
}


#container_brochure {
	height: 375px;
	position: relative;
	margin-bottom: 10px;
	padding: 2px;
	margin: 20px;
	z-index: 2;
}

.brochurewindow {
	width: 280px;
	float: right;
	height: 50px;
}

.bromap {
	width: 50%;
	float: left;
}



.brochure {
	float: left;
	height: 200px;
	width: 90px;
	margin-bottom: 10px;
}

.brochure p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-align: center;
	width: 90px;
	margin-top: 5px;
}

.brochure a {
	color: #0099CC;
	text-decoration: none;
	width: 100px;
	font-weight: bold;
}
.brochure a:hover {
	color: #66CC00;
	text-decoration: none;
}
#brochurepane {
	width: 240px;
	height: 500px;
	padding: 0px;
}
#brochurepane h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-large;
	color: #666666;
	padding-top: 0px;
	margin-top: 0px;
	margin-bottom: 2px;
}

#brochure_block {
	width: 180px;
	height: 500px;
	float: left;
}
.brochure 
{
	width:50%;
	height:50px;
	margin-top:10px;
	margin-bottom:5px;
	border-bottom-width:1px;
	border-bottom-style:dotted;
	border-bottom-color:#999999;
	border: 1px solid blue;
}

.brochure img 
{
	float:left;
	height:40px;
	width:40px;
	margin-right:2px;
}

.brochure p 
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:small;
	font-weight:normal;
	padding-top:5px;
}

.contact 
{
	background-image:url(/or/resources/recreation/images/greybox.png);
	background-repeat:no-repeat;
	height:100px;
	width:200px;
	padding-left:10px;
	margin-top:10px;
	position:relative;
}

.contact h2 
{
	color:#FFFFFF;
	font-size:medium;
}

.contact p 
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-align:left;
}

.alt_web img 
{
	float:left;
	height:40px;
	width:40px;
	margin-right:2px;
	margin-bottom:5px;
}

.alt_web p 
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:small;
	font-weight:normal;
	text-align:left;
	top:-5px;
	position:relative;
}

#MapContainer, #search_form 
{
	clear:both;
}

.SearchMap 
{
	position:absolute;
	float:left;
	display:none;
	height:430px;
}

.SearchMapBase 
{
	position:absolute;
	float:left;
}

.Searchtext 
{
	position:relative;
	clear:both;
	padding-bottom: 2em;
}

#search_items 
{
	float:right;
}

#ExpText 
{
	margin:435px 0 0 0;
	float:left;
}

.RecSiteActivity 
{
	font-weight:bold;
	margin-bottom:10px;
}

.TopList 
{
	font-size:10pt;
	font-weight:normal;
}

#ActivityJumpList 
{
	text-align:center;
}

.ActivityJumpListItem 
{
	margin:10px;
}



/**** Search results for site_list.php ADDED 8-7-2008****/
.RecSiteContainer{
	clear:both;
	width:100%;
	border-top:1px solid black;
	margin-top:5px;}
.RecSiteRowHeader{
	height:16px;
	padding:4px;
	/*background-color:#699271;
	color:#ffffff;*/}
.RecSiteRowHeader a{
	/*color:#ffffff;*/}
.RecSiteRowBody{padding:4px;}
.RecSiteRowFooter{padding:4px;}
.RecSiteName{
	float:left;
	font-weight:bold;}
.RecSiteRegion{float:right;}
.RecSiteCategories{	clear:both;}
.RecSiteDistrict{
	float:left;
	margin-left:10px;}
.RecSiteSeason{
	text-align:right;
	white-space:nowrap;
	font-size:9pt;}
.RecSiteLink{float:left;}
.RecSiteFacilities {
	padding-top:1px;
	padding-bottom:1px;
	padding-right:20px;}

.RecSiteFacilities img{
	height:20px;}
.RecSiteActivities {
	padding-top:1px;
	padding-bottom:1px;
	padding-right:20px;}
.RecSiteActivities img{	height:20px;}
.RecSitePhotoGallery{float:right;}
.RecSitePhotoGallery img{
	height:50px;
	padding-left:2px;
	padding-right:2px;}

#site_search{
	height:18px;
	width:340px;
	margin:auto;
	border:1px solid white;}
#site_search .PrevInCat {
	float:left;}
#site_search .InCat {
	float:left;
	width:230px;
	text-align:center;}
#site_search .NextInCat{
	float:right;
	top:-18px;}

.SearchFormActivites {
	padding: .25em;
}
	
#result_table td.description{ 	border:1px solid #016332; 	}
	
#result_table td.activity{  border:1px solid #016332; 	}

.recActivityLabel {
	padding: 0 0 0 .5em;
	margin-top: -2px;
	margin: 0}
	